-- MySQL dump 10.13  Distrib 8.0.26, for Win64 (x86_64)
--
-- Host: 127.0.0.1    Database: workplace_2
-- ------------------------------------------------------
-- Server version	5.7.36

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `data_people_networks_relations`
--

DROP TABLE IF EXISTS `data_people_networks_relations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `data_people_networks_relations` (
  `network_id` int(10) unsigned NOT NULL,
  `people_id` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL,
  `admin` tinyint(1) NOT NULL DEFAULT '0',
  `flag_date` datetime DEFAULT NULL,
  `insert_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `insert_date_db` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `is_mcg` tinyint(1) NOT NULL DEFAULT '0',
  `title` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `is_human` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`network_id`,`people_id`),
  UNIQUE KEY `people_unique` (`people_id`,`network_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `data_people_networks_relations`
--

LOCK TABLES `data_people_networks_relations` WRITE;
/*!40000 ALTER TABLE `data_people_networks_relations` DISABLE KEYS */;
INSERT INTO `data_people_networks_relations` VALUES (1,'fppl0037030427','current',0,NULL,'2020-11-03 00:01:10','2022-01-31 14:57:30',0,NULL,1),(1,'fppl0064082193','current',0,NULL,'2020-04-14 17:14:06','2022-01-31 14:57:30',0,NULL,1),(1,'fppl0089945951','current',0,NULL,'2020-05-04 17:47:45','2022-01-31 14:57:30',0,NULL,1),(1,'fppl0117083848','current',0,NULL,'2020-05-02 18:25:51','2022-01-31 14:57:30',0,NULL,1),(1,'fppl0148080943','current',0,NULL,'2021-03-17 14:01:02','2022-01-31 14:57:30',0,NULL,1),(1,'fppl0312108606','current',0,NULL,'2020-10-08 13:05:53','2022-01-31 14:57:30',0,NULL,1),(1,'fppl0351940944','current',0,NULL,'2020-02-10 18:07:36','2022-01-31 14:57:30',0,NULL,1),(1,'fppl0352610577','current',0,NULL,'2021-03-21 11:51:57','2022-01-31 14:57:30',0,NULL,1),(1,'fppl0418371663','current',0,NULL,'2020-11-25 05:34:45','2022-01-31 14:57:30',0,NULL,1),(1,'fppl0573933565','current',0,NULL,'2020-09-03 17:21:55','2022-01-31 14:57:30',0,NULL,1),(1,'fppl0682167665','current',0,NULL,'2021-02-13 15:07:50','2022-01-31 14:57:30',0,NULL,1),(1,'fppl0787950757','current',0,NULL,'2020-08-28 02:36:42','2022-01-31 14:57:30',0,NULL,1),(1,'fppl0795792036','current',0,NULL,'2020-03-26 11:19:25','2022-01-31 14:57:30',0,NULL,1),(1,'fppl0840460200','current',0,NULL,'2021-08-16 10:32:37','2022-01-31 14:57:30',0,NULL,1),(1,'fppl1051925562','current',0,NULL,'2021-07-19 06:50:10','2022-01-31 14:57:30',0,NULL,1),(1,'fppl1084295092','current',0,NULL,'2021-09-21 02:50:50','2022-01-31 14:57:30',0,NULL,1),(1,'fppl1155242901','current',0,NULL,'2022-01-22 18:01:56','2022-01-31 14:57:30',0,NULL,1),(1,'fppl1183997212','current',0,NULL,'2020-08-10 01:38:28','2022-01-31 14:57:30',0,NULL,1),(1,'fppl1191318765','current',0,NULL,'2020-06-04 15:25:20','2022-01-31 14:57:30',0,NULL,1),(1,'fppl1193643832','current',0,NULL,'2020-05-04 08:30:02','2022-01-31 14:57:30',0,NULL,1),(1,'fppl1193838333','current',0,NULL,'2020-09-08 14:27:26','2022-01-31 14:57:30',0,NULL,1),(1,'fppl1201927236','current',0,NULL,'2021-03-04 14:19:16','2022-01-31 14:57:30',0,NULL,1),(1,'fppl1235650513','current',0,NULL,'2021-06-29 14:18:02','2022-01-31 14:57:30',0,NULL,1),(1,'fppl1237601250','current',0,NULL,'2021-06-23 07:24:04','2022-01-31 14:57:30',0,NULL,1),(1,'fppl1242262628','current',0,NULL,'2020-07-01 15:57:14','2022-01-31 14:57:30',0,NULL,1),(1,'fppl1327739783','current',0,NULL,'2021-07-20 19:21:58','2022-01-31 14:57:30',0,NULL,1),(1,'fppl1391784552','current',0,NULL,'2020-06-14 06:59:28','2022-01-31 14:57:30',0,NULL,1),(1,'fppl1444150222','current',0,NULL,'2021-08-03 18:49:34','2022-01-31 14:57:30',0,NULL,1),(1,'fppl1456766874','current',0,NULL,'2020-08-21 12:49:40','2022-01-31 14:57:30',0,NULL,1),(1,'fppl1479365327','current',0,NULL,'2021-12-13 08:47:06','2022-01-31 14:57:30',0,NULL,1),(1,'fppl1491793695','current',0,NULL,'2020-12-21 06:22:07','2022-01-31 14:57:30',0,NULL,1),(1,'fppl1507404513','current',0,NULL,'2020-10-30 15:55:14','2022-01-31 14:57:30',0,NULL,1),(1,'fppl1530511183','current',0,NULL,'2021-06-30 10:18:25','2022-01-31 14:57:30',0,NULL,1),(1,'fppl1543431751','current',0,NULL,'2021-03-27 09:44:06','2022-01-31 14:57:30',0,NULL,1),(1,'fppl1566150058','current',0,NULL,'2021-09-22 16:51:38','2022-01-31 14:57:30',0,NULL,1),(1,'fppl1578459966','current',0,NULL,'2020-09-05 09:54:50','2022-01-31 14:57:30',0,NULL,1),(1,'fppl1596077676','current',0,NULL,'2020-04-26 11:20:37','2022-01-31 14:57:30',0,NULL,1),(1,'fppl1675847867','current',0,NULL,'2021-08-09 00:18:48','2022-01-31 14:57:30',0,NULL,1),(1,'fppl1725882898','current',0,NULL,'2020-10-11 01:05:36','2022-01-31 14:57:30',0,NULL,1),(1,'fppl1729285786','current',0,NULL,'2021-07-16 14:03:49','2022-01-31 14:57:30',0,NULL,1),(1,'fppl1822667964','current',0,NULL,'2020-11-29 01:24:01','2022-01-31 14:57:30',0,NULL,1),(1,'fppl1838303694','current',0,NULL,'2021-11-05 03:19:21','2022-01-31 14:57:30',0,NULL,1),(1,'fppl1897758590','current',0,NULL,'2021-10-14 05:38:41','2022-01-31 14:57:30',0,NULL,1),(1,'fppl2098464749','current',0,NULL,'2020-02-05 02:17:33','2022-01-31 14:57:30',0,NULL,1),(1,'fppl2196646954','current',0,NULL,'2021-10-01 17:21:39','2022-01-31 14:57:30',0,NULL,1),(1,'fppl2218530566','current',0,NULL,'2022-01-01 09:50:52','2022-01-31 14:57:30',0,NULL,1),(1,'fppl2235255611','current',0,NULL,'2021-08-26 23:02:14','2022-01-31 14:57:30',0,NULL,1),(1,'fppl2261282184','current',0,NULL,'2021-09-07 23:49:59','2022-01-31 14:57:30',0,NULL,1),(1,'fppl2263437479','current',0,NULL,'2020-05-21 00:17:34','2022-01-31 14:57:30',0,NULL,1),(1,'fppl2311808432','current',0,NULL,'2021-02-05 03:06:25','2022-01-31 14:57:30',0,NULL,1),(1,'fppl2330590090','current',0,NULL,'2021-06-20 01:51:54','2022-01-31 14:57:30',0,NULL,1),(1,'fppl2375248816','current',0,NULL,'2021-01-26 10:25:23','2022-01-31 14:57:30',0,NULL,1),(1,'fppl2482340838','current',0,NULL,'2021-11-29 12:19:22','2022-01-31 14:57:30',0,NULL,1),(1,'fppl2519352561','current',0,NULL,'2020-11-28 08:16:30','2022-01-31 14:57:30',0,NULL,1),(1,'fppl2544491287','current',0,NULL,'2021-03-19 19:41:08','2022-01-31 14:57:30',0,NULL,1),(1,'fppl2559565253','current',0,NULL,'2021-08-16 09:34:54','2022-01-31 14:57:30',0,NULL,1),(1,'fppl2637306439','current',0,NULL,'2021-02-25 16:39:20','2022-01-31 14:57:30',0,NULL,1),(1,'fppl2796541749','current',0,NULL,'2020-06-25 20:59:42','2022-01-31 14:57:30',0,NULL,1),(1,'fppl2827910153','current',0,NULL,'2021-05-05 20:22:21','2022-01-31 14:57:30',0,NULL,1),(1,'fppl2900215301','current',0,NULL,'2021-05-14 10:10:56','2022-01-31 14:57:30',0,NULL,1),(1,'fppl2948271309','current',0,NULL,'2021-07-01 04:56:55','2022-01-31 14:57:30',0,NULL,1),(1,'fppl2965555732','current',0,NULL,'2021-12-31 20:45:50','2022-01-31 14:57:30',0,NULL,1),(1,'fppl2986916092','current',0,NULL,'2021-02-02 09:20:12','2022-01-31 14:57:30',0,NULL,1),(1,'fppl3003928304','current',0,NULL,'2021-10-23 05:43:12','2022-01-31 14:57:30',0,NULL,1),(1,'fppl3072086128','current',0,NULL,'2021-07-12 13:32:21','2022-01-31 14:57:30',0,NULL,1),(1,'fppl3072288918','current',0,NULL,'2021-07-14 15:15:26','2022-01-31 14:57:30',0,NULL,1),(1,'fppl3167392311','current',0,NULL,'2020-10-22 17:47:29','2022-01-31 14:57:30',0,NULL,1),(1,'fppl3183769819','current',0,NULL,'2022-01-13 20:14:56','2022-01-31 14:57:30',0,NULL,1),(1,'fppl3403135227','current',0,NULL,'2021-12-24 11:39:02','2022-01-31 14:57:30',0,NULL,1),(1,'fppl3443248815','current',0,NULL,'2022-01-22 18:13:00','2022-01-31 14:57:30',0,NULL,1),(1,'fppl3548193291','current',0,NULL,'2021-12-29 19:37:39','2022-01-31 14:57:30',0,NULL,1),(1,'fppl3780231790','current',0,NULL,'2021-12-15 12:19:32','2022-01-31 14:57:30',0,NULL,1),(1,'fppl3781220383','current',0,NULL,'2021-12-17 00:24:48','2022-01-31 14:57:30',0,NULL,1),(1,'fppl3871754912','current',0,NULL,'2021-10-01 15:40:55','2022-01-31 14:57:30',0,NULL,1),(1,'fppl3919777984','current',0,NULL,'2020-02-04 21:11:08','2022-01-31 14:57:30',0,NULL,1),(1,'fppl3927119679','current',0,NULL,'2020-06-12 01:50:51','2022-01-31 14:57:30',0,NULL,1),(1,'fppl3940088398','current',0,NULL,'2020-12-16 00:05:21','2022-01-31 14:57:30',0,NULL,1),(1,'fppl4071399788','current',0,NULL,'2022-01-06 06:45:56','2022-01-31 14:57:30',0,NULL,1),(1,'fppl4186898403','current',0,NULL,'2021-08-12 07:20:10','2022-01-31 14:57:30',0,NULL,1),(1,'fppl4211117667','current',0,NULL,'2020-06-30 04:16:48','2022-01-31 14:57:30',0,NULL,1),(1,'fppl4301157205','current',0,NULL,'2020-07-13 20:32:18','2022-01-31 14:57:30',0,NULL,1),(1,'fppl4350623645','current',0,NULL,'2020-11-20 13:27:22','2022-01-31 14:57:30',0,NULL,1),(1,'fppl4361947669','current',0,NULL,'2021-05-07 15:05:53','2022-01-31 14:57:30',0,NULL,1),(1,'fppl4379406403','current',0,NULL,'2020-07-09 00:40:19','2022-01-31 14:57:30',0,NULL,1),(1,'fppl4435345489','current',0,NULL,'2020-11-19 17:23:07','2022-01-31 14:57:30',0,NULL,1),(1,'fppl4488853148','current',0,NULL,'2020-07-24 12:21:20','2022-01-31 14:57:30',0,NULL,1),(1,'fppl4501637874','current',0,NULL,'2020-08-26 04:22:01','2022-01-31 14:57:30',0,NULL,1),(1,'fppl4503058574','current',0,NULL,'2021-11-06 04:07:21','2022-01-31 14:57:30',0,NULL,1),(1,'fppl4532727542','current',0,NULL,'2021-06-27 21:13:48','2022-01-31 14:57:30',0,NULL,1),(1,'fppl4543354792','current',0,NULL,'2021-03-03 05:43:44','2022-01-31 14:57:30',0,NULL,1),(1,'fppl4663827966','current',0,NULL,'2021-06-10 14:35:25','2022-01-31 14:57:30',0,NULL,1),(1,'fppl4695719341','current',0,NULL,'2020-10-21 20:14:35','2022-01-31 14:57:30',0,NULL,1),(1,'fppl4721395082','current',0,NULL,'2020-08-01 17:56:50','2022-01-31 14:57:30',0,NULL,1),(1,'fppl4748846615','current',0,NULL,'2021-06-09 13:47:57','2022-01-31 14:57:30',0,NULL,1),(1,'fppl4806502443','current',0,NULL,'2021-08-13 23:47:22','2022-01-31 14:57:30',0,NULL,1),(1,'fppl4825454175','current',0,NULL,'2020-09-20 07:08:59','2022-01-31 14:57:30',0,NULL,1),(1,'fppl4851940803','current',0,NULL,'2021-10-06 06:19:25','2022-01-31 14:57:30',0,NULL,1),(1,'fppl4906600784','current',0,NULL,'2021-12-17 04:30:39','2022-01-31 14:57:30',0,NULL,1),(1,'fppl4921392743','current',0,NULL,'2022-01-22 18:08:35','2022-01-31 14:57:30',0,NULL,1),(1,'fppl4994702965','current',0,NULL,'2020-07-18 02:17:44','2022-01-31 14:57:30',0,NULL,1),(1,'fppl4997068938','current',0,NULL,'2020-02-29 17:26:45','2022-01-31 14:57:30',0,NULL,1),(1,'fppl5044585265','current',0,NULL,'2020-11-25 01:03:45','2022-01-31 14:57:30',0,NULL,1),(1,'fppl5073179833','current',0,NULL,'2020-11-21 05:15:59','2022-01-31 14:57:30',0,NULL,1),(1,'fppl5076308092','current',0,NULL,'2021-04-17 19:49:10','2022-01-31 14:57:30',0,NULL,1),(1,'fppl5105423115','current',0,NULL,'2021-02-15 02:00:49','2022-01-31 14:57:30',0,NULL,1),(1,'fppl5286041065','current',0,NULL,'2021-12-06 11:33:42','2022-01-31 14:57:30',0,NULL,1),(1,'fppl5318646165','current',0,NULL,'2021-11-26 15:56:39','2022-01-31 14:57:30',0,NULL,1),(1,'fppl5329915676','current',0,NULL,'2021-12-19 16:15:20','2022-01-31 14:57:30',0,NULL,1),(1,'fppl5359814968','current',0,NULL,'2021-02-27 14:43:24','2022-01-31 14:57:30',0,NULL,1),(1,'fppl5427894597','current',0,NULL,'2020-07-02 15:45:37','2022-01-31 14:57:30',0,NULL,1),(1,'fppl5432487428','current',0,NULL,'2020-03-13 23:30:37','2022-01-31 14:57:30',0,NULL,1),(1,'fppl5441654570','current',0,NULL,'2020-12-25 11:30:41','2022-01-31 14:57:30',0,NULL,1),(1,'fppl5442734433','current',0,NULL,'2020-06-02 06:08:54','2022-01-31 14:57:30',0,NULL,1),(1,'fppl5457710984','current',0,NULL,'2020-06-25 02:13:50','2022-01-31 14:57:30',0,NULL,1),(1,'fppl5460553016','current',0,NULL,'2020-02-29 22:05:41','2022-01-31 14:57:30',0,NULL,1),(1,'fppl5478878552','current',0,NULL,'2021-02-11 00:50:24','2022-01-31 14:57:30',0,NULL,1),(1,'fppl5510804280','current',0,NULL,'2021-04-05 17:03:30','2022-01-31 14:57:30',0,NULL,1),(1,'fppl5512237699','current',0,NULL,'2020-09-06 00:57:47','2022-01-31 14:57:30',0,NULL,1),(1,'fppl5580745508','current',0,NULL,'2021-06-06 23:47:43','2022-01-31 14:57:30',0,NULL,1),(1,'fppl5700345262','current',0,NULL,'2020-11-09 10:50:57','2022-01-31 14:57:30',0,NULL,1),(1,'fppl5721221197','current',0,NULL,'2022-01-04 17:58:42','2022-01-31 14:57:30',0,NULL,1),(1,'fppl5733566885','current',0,NULL,'2020-07-21 10:17:18','2022-01-31 14:57:30',0,NULL,1),(1,'fppl5736793616','current',0,NULL,'2021-03-07 23:21:35','2022-01-31 14:57:30',0,NULL,1),(1,'fppl5775372667','current',0,NULL,'2020-09-16 17:58:16','2022-01-31 14:57:30',0,NULL,1),(1,'fppl5860576434','current',0,NULL,'2020-06-05 23:07:44','2022-01-31 14:57:30',0,NULL,1),(1,'fppl5912948599','current',0,NULL,'2021-01-25 18:59:08','2022-01-31 14:57:30',0,NULL,1),(1,'fppl5980068854','current',0,NULL,'2021-03-21 18:53:27','2022-01-31 14:57:30',0,NULL,1),(1,'fppl6040408061','current',0,NULL,'2021-08-23 10:54:47','2022-01-31 14:57:30',0,NULL,1),(1,'fppl6160868466','current',0,NULL,'2021-08-07 10:33:28','2022-01-31 14:57:30',0,NULL,1),(1,'fppl6478143445','current',0,NULL,'2020-09-18 07:05:46','2022-01-31 14:57:30',0,NULL,1),(1,'fppl6521970184','current',0,NULL,'2021-06-20 19:58:19','2022-01-31 14:57:30',0,NULL,1),(1,'fppl6543920631','current',0,NULL,'2020-11-21 08:09:38','2022-01-31 14:57:30',0,NULL,1),(1,'fppl6552901289','current',0,NULL,'2020-11-16 03:48:34','2022-01-31 14:57:30',0,NULL,1),(1,'fppl6568887819','current',0,NULL,'2021-09-30 00:47:38','2022-01-31 14:57:30',0,NULL,1),(1,'fppl6651529028','current',0,NULL,'2020-04-06 11:14:44','2022-01-31 14:57:30',0,NULL,1),(1,'fppl6714595629','current',0,NULL,'2022-01-14 10:02:31','2022-01-31 14:57:30',0,NULL,1),(1,'fppl6747407837','current',0,NULL,'2021-06-02 23:09:06','2022-01-31 14:57:30',0,NULL,1),(1,'fppl6747876579','current',0,NULL,'2021-02-22 19:18:03','2022-01-31 14:57:30',0,NULL,1),(1,'fppl6849146187','current',0,NULL,'2020-05-29 14:18:36','2022-01-31 14:57:30',0,NULL,1),(1,'fppl7052234222','current',0,NULL,'2020-05-05 22:43:52','2022-01-31 14:57:30',0,NULL,1),(1,'fppl7160185584','current',0,NULL,'2021-03-21 16:59:29','2022-01-31 14:57:30',0,NULL,1),(1,'fppl7339732400','current',0,NULL,'2020-04-14 04:10:38','2022-01-31 14:57:30',0,NULL,1),(1,'fppl7353040091','current',0,NULL,'2020-05-30 02:46:29','2022-01-31 14:57:30',0,NULL,1),(1,'fppl7354161947','current',0,NULL,'2020-03-19 08:17:54','2022-01-31 14:57:30',0,NULL,1),(1,'fppl7385301038','current',0,NULL,'2022-01-23 09:24:38','2022-01-31 14:57:30',0,NULL,1),(1,'fppl7440070420','current',0,NULL,'2021-04-26 15:40:40','2022-01-31 14:57:30',0,NULL,1),(1,'fppl7517781696','current',0,NULL,'2020-09-22 16:40:43','2022-01-31 14:57:30',0,NULL,1),(1,'fppl7526093451','current',0,NULL,'2021-12-24 23:39:44','2022-01-31 14:57:30',0,NULL,1),(1,'fppl7592348690','current',0,NULL,'2020-05-08 09:06:58','2022-01-31 14:57:30',0,NULL,1),(1,'fppl7601333197','current',0,NULL,'2021-07-27 16:59:58','2022-01-31 14:57:30',0,NULL,1),(1,'fppl7617272579','current',0,NULL,'2021-10-18 15:06:21','2022-01-31 14:57:30',0,NULL,1),(1,'fppl7795242727','current',0,NULL,'2020-06-19 02:19:28','2022-01-31 14:57:30',0,NULL,1),(1,'fppl7818420092','current',0,NULL,'2020-10-30 01:35:53','2022-01-31 14:57:30',0,NULL,1),(1,'fppl7838006134','current',0,NULL,'2021-05-08 05:10:58','2022-01-31 14:57:30',0,NULL,1),(1,'fppl7865944955','current',0,NULL,'2020-05-01 04:14:18','2022-01-31 14:57:30',0,NULL,1),(1,'fppl7884451889','current',0,NULL,'2021-07-29 04:22:31','2022-01-31 14:57:30',0,NULL,1),(1,'fppl7928850892','current',0,NULL,'2021-10-27 07:25:03','2022-01-31 14:57:30',0,NULL,1),(1,'fppl7989569731','current',0,NULL,'2020-03-03 20:54:55','2022-01-31 14:57:30',0,NULL,1),(1,'fppl8015925981','current',0,NULL,'2021-05-08 11:00:51','2022-01-31 14:57:30',0,NULL,1),(1,'fppl8016853649','current',0,NULL,'2021-05-11 19:15:29','2022-01-31 14:57:30',0,NULL,1),(1,'fppl8076167336','current',0,NULL,'2021-06-13 20:46:05','2022-01-31 14:57:30',0,NULL,1),(1,'fppl8179578086','current',0,NULL,'2021-02-26 15:26:26','2022-01-31 14:57:30',0,NULL,1),(1,'fppl8217941693','current',0,NULL,'2021-04-11 18:09:31','2022-01-31 14:57:30',0,NULL,1),(1,'fppl8218070315','current',0,NULL,'2020-04-20 09:10:06','2022-01-31 14:57:30',0,NULL,1),(1,'fppl8353490150','current',0,NULL,'2020-10-15 19:12:05','2022-01-31 14:57:30',0,NULL,1),(1,'fppl8354065286','current',0,NULL,'2020-07-30 05:05:38','2022-01-31 14:57:30',0,NULL,1),(1,'fppl8360202316','current',0,NULL,'2020-09-26 12:39:30','2022-01-31 14:57:30',0,NULL,1),(1,'fppl8399930690','current',0,NULL,'2020-02-25 21:13:05','2022-01-31 14:57:30',0,NULL,1),(1,'fppl8417325765','current',0,NULL,'2021-04-19 16:47:21','2022-01-31 14:57:30',0,NULL,1),(1,'fppl8424740314','current',0,NULL,'2021-10-03 12:04:21','2022-01-31 14:57:30',0,NULL,1),(1,'fppl8443337331','current',0,NULL,'2020-10-23 05:45:32','2022-01-31 14:57:30',0,NULL,1),(1,'fppl8621709723','current',0,NULL,'2020-06-30 14:45:04','2022-01-31 14:57:30',0,NULL,1),(1,'fppl8708478071','current',0,NULL,'2021-07-20 13:27:49','2022-01-31 14:57:30',0,NULL,1),(1,'fppl8847929201','current',0,NULL,'2021-11-07 20:23:36','2022-01-31 14:57:30',0,NULL,1),(1,'fppl8901007625','current',0,NULL,'2021-06-11 06:57:47','2022-01-31 14:57:30',0,NULL,1),(1,'fppl8906877754','current',0,NULL,'2020-03-22 21:05:18','2022-01-31 14:57:30',0,NULL,1),(1,'fppl8943470752','current',0,NULL,'2021-01-25 03:51:01','2022-01-31 14:57:30',0,NULL,1),(1,'fppl8966905410','current',0,NULL,'2020-09-15 03:02:53','2022-01-31 14:57:30',0,NULL,1),(1,'fppl9074033405','current',0,NULL,'2020-12-25 11:18:13','2022-01-31 14:57:30',0,NULL,1),(1,'fppl9099440234','current',0,NULL,'2020-11-15 21:36:45','2022-01-31 14:57:30',0,NULL,1),(1,'fppl9115119507','current',0,NULL,'2021-01-02 15:05:15','2022-01-31 14:57:30',0,NULL,1),(1,'fppl9130746325','current',0,NULL,'2021-09-27 10:09:53','2022-01-31 14:57:30',0,NULL,1),(1,'fppl9150541651','current',0,NULL,'2021-06-30 02:30:10','2022-01-31 14:57:30',0,NULL,1),(1,'fppl9169189362','current',0,NULL,'2020-08-05 10:48:47','2022-01-31 14:57:30',0,NULL,1),(1,'fppl9193940742','current',0,NULL,'2021-05-24 05:02:11','2022-01-31 14:57:30',0,NULL,1),(1,'fppl9226391126','current',0,NULL,'2020-09-01 22:23:24','2022-01-31 14:57:30',0,NULL,1),(1,'fppl9241086088','current',0,NULL,'2020-12-11 08:57:27','2022-01-31 14:57:30',0,NULL,1),(1,'fppl9260127010','current',0,NULL,'2021-03-24 06:33:20','2022-01-31 14:57:30',0,NULL,1),(1,'fppl9268954492','current',0,NULL,'2021-07-01 07:20:46','2022-01-31 14:57:30',0,NULL,1),(1,'fppl9334816355','current',0,NULL,'2021-06-12 09:35:45','2022-01-31 14:57:30',0,NULL,1),(1,'fppl9376048490','current',0,NULL,'2020-12-23 03:43:37','2022-01-31 14:57:30',0,NULL,1),(1,'fppl9438045413','current',0,NULL,'2020-02-25 21:40:10','2022-01-31 14:57:30',0,NULL,1),(1,'fppl9466210088','current',0,NULL,'2021-12-24 10:57:50','2022-01-31 14:57:30',0,NULL,1),(1,'fppl9540566391','current',0,NULL,'2021-08-18 14:16:45','2022-01-31 14:57:30',0,NULL,1),(1,'fppl9591376800','current',0,NULL,'2021-02-10 21:44:42','2022-01-31 14:57:30',0,NULL,1),(1,'fppl9595761460','current',0,NULL,'2021-07-08 11:57:17','2022-01-31 14:57:30',0,NULL,1),(1,'fppl9618776220','current',0,NULL,'2020-09-14 11:12:23','2022-01-31 14:57:30',0,NULL,1),(1,'fppl9660379354','current',0,NULL,'2021-04-15 22:23:39','2022-01-31 14:57:30',0,NULL,1),(1,'fppl9701213919','current',0,NULL,'2020-07-21 02:08:42','2022-01-31 14:57:30',0,NULL,1),(1,'fppl9781746425','current',0,NULL,'2020-07-16 05:05:06','2022-01-31 14:57:30',0,NULL,1);
/*!40000 ALTER TABLE `data_people_networks_relations` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-01-31 16:07:05
